.w200 900 { font-weight: 200 900; }
.italic { font-style: italic; }

.Sharf { font-family: 'Sharf'; }

@font-face {
	font-family:'Sharf';
	src: 	url('https://staging.blast-foundry.com/media/pages/typefaces/sharf/fonts/e7ff8bbc65-1774946875/sharf-roman-vf.woff') format('woff')
;	font-style: normal;
	font-weight: 200 900;
}
@font-face {
	font-family:'Sharf';
	src: 	url('https://staging.blast-foundry.com/media/pages/typefaces/sharf/fonts/37369788fb-1774946875/sharf-italic-vf.woff') format('woff')
;	font-style: italic;
	font-weight: 200 900;
}
